/* Community Level Styles */

:root {
    --navbar-logo-max-width: 150px;
}

#intro_text_section .hpt-impact-text .hpt-impact-line-one {
    font-family: var(--fonts-accent);
    font-size: calc(var(--intro-hpt-impact-font-size) * 1.5);
    color: var(--primary-base);
}

@media (min-width: 768px) {
    #intro_text_section .hpt-impact-text .hpt-impact-line-one {
        font-size: calc(var(--intro-hpt-impact-font-size) * 2);
    }
}

@media (min-width: 1400px) {
    #intro_text_section .hpt-impact-text .hpt-impact-line-one {
        font-size: calc(var(--intro-hpt-impact-font-size) * 2.5);
    }
}

#main_content #neighborhood_section .neighborhood-impact-title {
    color: var(--primary-base);
}